import React from 'react';
export default function FontDownload(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M264-240h67l45-124h209l45 124h66L512-720h-65zm133-179 82-230h2l82 230zM80-80v-800h800v800zm61-60h680v-680H141zm0 0v-680z" })));
}
